name: Arc
type: competence
img: systems/foundryvtt-reve-de-dragon/icons/competence_arc.webp
_id: tVbFkKSN4n0RSrFU
system:
  description: |-
    <p>Utilisation de tous les types d’arcs.</p>
    <p>&nbsp;</p>
  descriptionmj: ''
  niveau: -8
  default_diffLibre: 0
  base: -8
  categorie: tir
  xp: 0
  defaut_carac: tir
  niveau_archetype: 0
  xp_sort: 0
ownership:
  default: 0
effects: []
folder: null
sort: 0
_stats:
  systemId: foundryvtt-reve-de-dragon
  systemVersion: 12.0.22
  coreVersion: '12.331'
_key: '!items!tVbFkKSN4n0RSrFU'

